﻿@charset "utf-8";/* CSS Document */
body {background-image: url(../Images/bg.png);list-style:none}

*{font-size:12px; margin:0px; padding:0;}
img{ border:0;vertical-align:bottom;}
p{ line-height:25px; color:#666}
a{color:#666; text-decoration:none}
a:hover{color:#666; text-decoration:underline;}
/* top */
.top{width:980px; margin:0 auto; height:90px;padding-bottom:0px; }
.logo{float:left;}
.tel{float:right; padding-right:5px; padding-top:20px; color:#5c8320; text-align:right; font-size:22px; font-weight:bold;}
.tel em{ color:#555; font-weight:bold; font-size:18px; text-align:right;}
.kfbox{padding-right:5px;line-height:30px; height:30px; width:145px; text-align:left; color:#666;}
.kfbox ul{ list-style:none; margin:0px; padding:0px;}
.kfbox li{ padding-left:8px; padding-top:0px;float:left;line-height:30px; height:30px;}
.kfbox li .tit{ float:left;line-height:30px; height:30px;  }
/* 翻页代码 */
DIV.page {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center}
DIV.page .a1{}
DIV.page A {BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 4px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none}
DIV.page A:hover {	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 3px; BORDER-BOTTOM: #a0a0a0 1px solid}
DIV.page A:active {	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 4px; BORDER-BOTTOM: #a0a0a0 1px solid}
DIV.page SPAN.current {	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 4px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0}
DIV.page SPAN.disabled {	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 4px; BORDER-BOTTOM: #f3f3f3 1px solid}
/* 网站导航 */
.navbg{background:url(../Images/bgnav.gif); height:38px;margin-top:15px; clear:both; }
.wnavbg{width:965px; margin:0 auto;}
.webNav {height:43px;line-height:43px; }
.nav{height:43px; width:970px;margin:0 auto;font-size:16px;color:#fff;}
.nav ul {z-index:999;margin: 0;font-size:18px;padding: 0;color:#fff; list-style:none;}
.nav ul li .fl{ text-align:center; width:70px;}
.nav ul li{float: left;font-size:16px;position: relative;height:43px;line-height:43px;color:#fff; text-align:center; padding-top:2px;margin-top:-5px;}
.nav ul .on{float: left;font-size:16px;position: relative;height:43px;line-height:43px;color:#fff; text-align:center; padding-top:0px;background:url(../Images/webNavBg.gif) no-repeat;margin-top:-2px;}
.nav ul li a{float:left;height:43px;width:72px;line-height:43px;padding:0px 15px;text-align:center;text-decoration:none;color:#fff;font-size:16px; font-weight:bold;}
.nav ul li a.on {color:#fff;}
.nav ul li a:hover{background:url(../Images/webNavBg.gif) no-repeat;padding:0px 15px; margin-top:1px; color:#fff;text-decoration:none;}
.nav ul li ul {}
.nav ul li ul li { clear:both;}
.nav ul li ul li a:hover{ background:#000; color:#000; border:1px solid red;text-decoration:none;}
/********** banner **********/
.banner{background:#d6d6d6;width:100%;  height:300px; margin:0 auto; margin-top:10px;}
.banner .box01{width:980px; height:300px; margin:auto}
.banbg{background:url(../Images/ban_bg.gif); height:14px; margin-bottom:15px;}
.mainbox{ overflow:hidden;  position:relative;}
.flashbox{  overflow:hidden;   position:relative;}
.imagebox{ text-align:right;position:relative;z-index:999;}
.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;float:right;}
.defimg{background-image:url(../Images/02.png)}
.curimg{background-image:url(../Images/01.png)}
/*留言板*/
.lyb{color:#666; width:640px; margin:10px 0px 20px 25px;}
.wt{width:450px; height:40px; margin-top:5px;clear:both;}
 .wt .wy{width:80px; float:left; text-align:right; padding-top:10px; font-size:14px;}
 .wt .wl{float:left;}
 .wt1{width:450px; height:75px; margin-bottom:10px; margin-top:5px;clear:both;}
 .wt1 .wy{width:80px; float:left; text-align:right;padding-top:5px;  font-size:14px;}
 .wt1 .wl{float:left;}
 .lybnr{border:1px solid #ccc; width:600px; height:22px; background:#ddd;padding-top:8px; padding-left:10px;}
.lybnr span{ float:left; margin-left:40px;}
.wel{margin-left:10px; margin-bottom:10px;}
.rint{background:url(../Images/textwbk.gif);width:230px; height:15px; border:0; padding:10px}
.input-text{background:url(../Images/textwbk.gif);width:230px; height:15px; border:0; padding:10px}
.tijiao{background:url(../Images/tijao.jpg); width:120px; height:24px; border:0}
.button{ background:#ddd; border:1px solid #ccc;width:112px; height:30px;}
/********** 公告 **********/
.gonggao{background:url(../Images/gonggao.gif); width:980px; height:32px; margin:auto; }
.gonggao1{float:left; color:#fff; font-size:14px; font-weight:bold; margin-left:30px; margin-top:8px;}
.gonggao2{float:left; color:#666; font-size:14px; margin-left:45px; margin-top:5px;}
/********** 网络营销 **********/
.b_wlyx{width:980px; margin:0 auto;margin-top:10px;}
.b_one{width:205px;padding:0 10px 0 20px;float:left; margin-bottom:10px;}
.b_one .titlebox{width:206px;height:26px;margin-bottom:4px;line-height:26px;text-align:center; font-size:18px; font-weight:bold;color:#666;}
.b_one .titlebox a,.b_one .titlebox a:hover{color:#666;text-decoration:none;}
.b_o_img{width:110px;overflow:hidden;margin:0 auto; margin-bottom:5px; margin-top:5px;}
.b_o_txt{width:203px;overflow:hidden;line-height:21px;}
.b_space{width:8px;float:left;}
/********** 客户案例 **********/
.m{ width:980px; margin:0 auto; margin-top:10px; height:334px; clear:both;}
.i_m_l{ float:left; width:688px; }
.k_l{padding-left:30px; padding-bottom:5px; clear:both;}
.k_l a{font-size:20px; color:#5c8320; font-weight:bold; text-decoration:none;}
.k_f2{font-size:14px; font-weight:bold; color:#494949; margin-left:10px;}
.i_m_r{ float:left; width:288px;}
 .fl{ float:left;}
.i_case{ margin-left:16px; }
.i_case .l_button{ margin-top:50px;}
.i_case .gd_content{ width:597px;}
.i_case .gd_content ul{ margin:0px; padding:0px;}
.i_case .gd_content ul li{ list-style-type:none; float:left;width:283px; margin-left:10px;}
.i_case .gd_content ul li .thumb{ margin-top:7px; margin-left:7px; width:279px; height:180px; background:url(../Images/an_tbg.gif) no-repeat;}
.i_case .gd_content ul li .thumb img{padding-left:5px; padding-top:5px}
.i_case .gd_content ul li .text{ margin-top:20px; padding-left:12px;}
.i_case .gd_content ul li .text a{  font:14px; font-weight:bold; color:#336600; text-decoration:none;}
.i_case .gd_content ul li .t_contnet{ color:#666; margin-top:16px; line-height:160%; text-indent:2em}
.blk_18 { overflow:hidden; zoom:1;}
.blk_18 .pcont { width:586px; float:left; overflow:hidden; padding-left:5px;}
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px;}
.blk_18 #List1_1, .blk_18 #List2_1 { float:left;}
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
/********** 内页客户案例 **********/
img{border:0; vertical-align:top;}
.phone{width:655px;}
.phone ul{overflow:hidden; zoom:1;margin:0; padding:0;  padding-bottom:10px;}
.phone li{float:left; display:inline; width:300px; margin:10px 0 0 10px; text-align:center; }
.phone li img{width:264px; height:168px;padding-left:5px; margin-top:5px; position:relative;display:inline;}
.phone li p{ margin-top:7px; margin-left:7px; width:279px; height:180px; background:url(../Images/an_tbg.gif) no-repeat;}
.phone li div{ margin-top:10px;}
.listq1 { margin:10px 0px 0px 20px; width:640px}
.listq1 ul{ margin:0px; padding:0px;}
.listq1 ul li{ list-style-type:none; background:url(../Images/li_tb.jpg) no-repeat 10px 8px; padding-left:30px; height:30px; line-height:30px; }
.listq1 ul li span{ float:right; padding-right:20px;}
.listq1 ul li a{ color:#39393B; text-decoration:none}
.listq1 ul li a:hover{ color:#39393B; text-decoration:underline;}
/********** 服务项目 **********/
#container{  width:288px; text-align:left; margin:0 auto; }
.box03{ width:100%; float:left;}
.box03 ul{ margin:0px; padding:0px; list-style:none}
.box03 ul li{padding:10px 5px 5px 0; border-bottom:1px solid #ccc}
.box03 ul li p{ line-height:15px;}
span.head{ display:block; padding-left:21px; padding-top:6px; padding-bottom:5px; font-size:14px; color:#666; font-weight:bold;}
.box03 ul li.selected { }
.box03 ul li.selected p{color:#666}
.rementg p{  color:#666; line-height:15px;}
span.selected{ color:#888;}
.box03 ul li.selected div{color:#000;}
.boxn{width:268px;  padding-left:10px; padding-right:10px;}
.boxn1{float:left;margin-right:6px;}
span.selected{ color:#666;font-weight:bold}
/********** 内页 **********/
.fwxm{width:980px; margin:0 auto; margin-top:10px; clear:both;}
.fwxm .fl{ float:left;}
.fwxm .fr{float:left; margin-top:10px;}
.fwxm .shuxian{float:left; margin-left:15px; margin-top:30px;}
.textbg{width:270px; background:url(../Images/bgny.gif); height:33px; padding-left:18px; padding-top:20px; font-size:16px; font-weight:bold; color:#666;}
.list{ margin-left:10px; width:270px; margin-right:8px;}
.list ul{ margin:0px ; padding:0px; list-style:none;}
.list li{ padding-top:10px; padding-bottom:5px; line-height:20px; border-bottom:1px solid #ccc}
.list li a{ font-size:14px; color:#666; font-weight:bold; text-decoration:none}
.qqbg{background:url(../Images/qqbg.gif); width:270px; height:90px; padding-top:70px; padding-left:10px; margin-top:10px; margin-bottom:10px;}
.qqbg p{line-height:25px; width:180px; padding-left:10px;padding-top:5px; text-align:left}
/*kefu*/UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.float0831 {	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute}
.float0831 A {	COLOR: #909090}
.float0831 A:hover {	COLOR: #ff8100; TEXT-DECORATION: none}
.float0831 .floatL {	POSITION: relative; WIDTH: 28px; FLOAT: left}
.float0831 .floatL A {	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px}
.float0831 .floatR {	BACKGROUND: url(../Images/float_bg.gif)}
.float0831 .tp {	BACKGROUND: url(../Images/float_bg.gif)}
.float0831 .cn {	BACKGROUND: url(../Images/float_bg.gif)}
.float0831 .floatR {	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden}
.float0831 .tp {	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px}
.float0831 .cn {	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px}
.float0831 .cn H3 {	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px}
.float0831 .cn UL {	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px}
.float0831 .cn UL LI {	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal}
.float0831 .titZx {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .titDh {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .titDc {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .icoZx {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .icoTc {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .icoFf {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .icoTl {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .btnOpen {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .btnOpen_n {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .btnCtn {	BACKGROUND: url(../Images/float_s.gif) no-repeat}
.float0831 .titZx {	BACKGROUND-POSITION: 5px -10px}
.float0831 .titDh {	BACKGROUND-POSITION: 5px -66px}
.float0831 .titDc {	BACKGROUND-POSITION: 5px -124px}
.float0831 .icoZx {	BACKGROUND-POSITION: 2px -154px}
.float0831 .icoTc {	BACKGROUND-POSITION: 0px -323px}
.float0831 .icoFf {	BACKGROUND-POSITION: 2px -213px}
.float0831 .icoTl {	PADDING-LEFT: 5px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left}
.float0831 .btnOpen {	BACKGROUND-POSITION: -30px -396px}
.float0831 .btnOpen_n {	BACKGROUND-POSITION: 0px -530px}
.float0831 .btnCtn {	BACKGROUND-POSITION: 0px -396px}
.float0831 .icoZx {	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left}
.float0831 .icoTc {	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left}
.float0831 .icoFf {	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left}
.float0831 .btnOpen {	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px}
.float0831 .btnOpen_n {	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px}
.float0831 .btnCtn {	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px}
.float0831 .btnOpen {	TOP: 118px; LEFT: 1px}
.float0831 .btnOpen_n {	TOP: 118px; LEFT: 1px}
.float0831 .btnCtn {	TOP: 118px; LEFT: 2px}
.float0831 UL LI H3.titDc A {	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px}
.float0831 UL LI.top {	BORDER-BOTTOM: #ace5f9 1px solid}
.float0831 UL LI.bot {	BORDER-BOTTOM-STYLE: none}
.float0831 UL.webZx {	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../Images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px}
.float0831 UL LI.webZx-in {	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px}
/********** footer **********/
.bottom {clear: both;background-color: #e5e5e5;background-image: url(../Images/bottom_bg.gif);background-repeat: repeat-x;}
.bottom a {color: #666;text-decoration: none;}
.bottom .link .box {float: left;width: 290px;margin-right: 10px;padding-top: 28px; padding-bottom:30px; margin-left:15px;}
.bottom .link {zoom:1;position: relative;padding: 0px;width: 980px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.bottom .link .box h3 {font-size: 14px;color: #666;line-height: 30px;margin-top: 0px;margin-bottom: 0px;height: 30px;}
.bottom .link .box ul{ padding:0px; margin:0px; list-style:none;}
.bottom .link .box ul li a {display: block;text-decoration: none;line-height: 25px;height: 25px;background-image: url(../Images/icon.gif);background-repeat: no-repeat;background-position: left center;padding-left: 10px;color: #666; list-style:none;}
.bottom .link .box ul li a:hover {color: #666;text-decoration:none;}
.bottom .copyright {padding-top: 10px;text-align: left; color:#666;border-top:1px solid #c9c9c9;width: 965px;margin: auto;padding-bottom: 20px;clear:both; padding-left:15px;}
.bottom .copyright ul{ list-style:none; padding:0px; margin:0px; float:left;}
.bottom .copyright li{ padding-left:5px; float:left}
.bottom .copyright a:hover {text-decoration:none;color: #666;}
.bottom_page {width: 980px;margin-top: 0px;margin: auto;margin-bottom: 0px;}.rotateBanner-BG-effect{background-image:url(../Images/1.jpg);background-repeat:no-repeat;background-size:100% 100%;position:absolute;top:0;left:0;width:100%;height:100%;filter:url(blur.svg#blur);-webkit-filter:blur(2px);-moz-filter:blur(2px);-ms-filter:blur(2px);filter:blur(2px);opacity:.9}.RotateBannerAll{width:100%;height:425px;position:relative;margin-bottom:5px;background-color:#efefef}.rotateBanner-BG{width:100%;height:425px;position:relative;background-color:initial}.rotateBanner-BG .rotateBanner-Main{width:60%;height:100%;position:relative;margin:0 auto}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Banner{position:absolute;top:0;left:0;width:100%;height:100%;height:auto;top:32.5px}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Box{border-radius:4px;overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;height:auto}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Box.rotateBanner-switchLeft{transform:perspective(1000px) rotateY(-180deg)}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Box.rotateBanner-switchRight{transform:perspective(1000px) rotateY(180deg)}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Box.active{border:thin solid #e1e1e1;transform:perspective(1000px) rotateY(0);transition:transform .7s;background-image:url(../Images/icon/loading.gif);background-repeat:no-repeat;background-size:8%;background-position:center;box-shadow:0 0 15px rgba(0,0,0,.8);z-index:9}.rotateBanner-BG .rotateBanner-Main .rotateBanner-icon{position:absolute;top:0;left:0;width:100%;height:100%;height:10px;top:inherit;bottom:1%;margin:0 auto;width:30%;left:50%;margin-left:-15%}.rotateBanner-BG .rotateBanner-Main .rotateBanner-icon>span{display:block;float:left;width:20%;height:100%;margin-right:6.36%;cursor:pointer;background:#ccc}.rotateBanner-BG .rotateBanner-Main .rotateBanner-icon>span.active{background:orange}.rotateBanner-BG .rotateBanner-Main .rotateBanner-icon>span:last-child{margin-right:0!important}.rotateBanner-BG .rotateBanner-Main .rotateBanner-btn{position:absolute;top:0;left:0;width:100%;height:100%;width:100px;cursor:pointer;opacity:.4;transition:opacity .5s;background-position:center}.rotateBanner-BG .rotateBanner-Main .rotateBanner-btn:hover{opacity:.8;transition:opacity .5s}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Left{left:-100px;background-image:url(../Images/icon/prev.png);background-repeat:no-repeat}.rotateBanner-BG .rotateBanner-Main .rotateBanner-Right{left:inherit;right:-100px;background-image:url(../Images/icon/next.png);background-repeat:no-repeat}